*{
    background-color:darkseagreen;
}

a{
    padding-left: 30px;
    border-radius: solid black 2px;
}

a:link{
    color: yellow;
    text-decoration: underline;
}
a:visited{
    color: magenta;
    text-decoration: underline;
   
}
a:hover{
    color:darkgreen;
    background-color:darkseagreen;
    text-decoration: none;
}